
@import url("//fonts.googleapis.com/css?family=Cuprum:400,700");

body.content {
    font: 10pt "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1 {
    font: 24pt Cuprum, sans-serif;
}
h2 {
    font: 20pt Cuprum, sans-serif;
}
h3 {
    font: 16pt Cuprum, sans-serif;
}
h4 {
    font: 12pt Cuprum, sans-serif;
}

a {
    cursor: pointer;
}

.content img {
    display: block;
}
.content th, .content td {
    padding: 3px 5px;
}

ul.pagination li.active a {
    background: #446e9b;
    color: #ffffff;
}

pre.shell {
    background: #000000;
    color: #00ff00;
    box-shadow: 0 0 5px #000000;
}
pre.shell strong {
    color: #ffffff;
    font-weight: normal;
}

pre.file {
    background: #111111;
    color: #ffffff;
    box-shadow: 0 0 5px #000000;
}
pre.file strong {
    color: #ffff00;
    font-weight: normal;
}

.note {
    padding-left: 100px;
    min-height: 35px;
    background: transparent url("../img/note.png") no-repeat left top;
}

.quote {
    padding-left: 60px;
    min-height: 35px;
    font-style: italic;
    background: transparent url("../img/quote.png") no-repeat left top;
}


.signature {
    margin-left: 300px;
}

.left-pane {
    width: 450px;
    float: left;
}
.right-pane {
    width: 450px;
    float: right;
}

.tag-edited {
    font-size: smaller;
}

.author {
    margin: 10px 0;
    padding: 3px 10px;
    border-left: 1px solid #999999;
}
